# metal_sv.properties 3 Oct 2008
#
# Translated to Swedish by Martin Karlsson
#
# Sweet Home 3D, Copyright (c) 2007-2008 Emmanuel PUYBARET / eTeks <info@eteks.com>
#
# This program is free software; you can redistribute it and/or modify it under
# the terms of the GNU General Public License as published by the Free Software
# Foundation; either version 2 of the License, or (at your option) any later
# version.
#
# This program is distributed in the hope that it will be useful, but WITHOUT
# ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
# FOR A PARTICULAR PURPOSE. See the GNU General Public License for more
# details.
#
# You should have received a copy of the GNU General Public License along with
# this program; if not, write to the Free Software Foundation, Inc., 59 Temple
# Place, Suite 330, Boston, MA 02111-1307 USA

# This properties file is used to create a PropertyResourceBundle
# It contains Locale specific strings used be the Metal Look and Feel.
# Currently, the following components need this for support:
#
#    FileChooser
#
# When this file is read in, the strings are put into the 
# defaults table.  This is an implementation detail of the current
# workings of Swing.  DO NOT DEPEND ON THIS.  
# This may change in future versions of Swing as we improve localization 
# support.
#
# Refer to the note in basic.properties for a description as to what
# the mnemonics correspond to and how to calculate them.
#
# 1.12 07/30/03
# @author Steve Wilson

############ FILE CHOOSER STRINGS #############

FileChooser.lookInLabelText=Leta i:
FileChooser.saveInLabelText=Spara i:
FileChooser.fileNameLabelText=Filnamn:
FileChooser.filesOfTypeLabelText=Filer av typ:
FileChooser.upFolderToolTipText=Upp en nivå
FileChooser.upFolderAccessibleName=Upp
FileChooser.homeFolderToolTipText=Hemkatalog
FileChooser.homeFolderAccessibleName=Hem
FileChooser.newFolderToolTipText=Skapa en ny mapp
FileChooser.newFolderAccessibleName=Ny mapp
FileChooser.newFolderActionLabelText=Ny mapp
FileChooser.listViewButtonToolTipText=Lista
FileChooser.listViewButtonAccessibleName=Lista
FileChooser.listViewActionLabelText=Lista
FileChooser.detailsViewButtonToolTipText=Detaljer
FileChooser.detailsViewButtonAccessibleName=Detaljer
FileChooser.detailsViewActionLabelText=Detaljer
FileChooser.refreshActionLabelText=Uppdatera
FileChooser.viewMenuLabelText=Vy
FileChooser.fileNameHeaderText=Namn
FileChooser.fileSizeHeaderText=Storlek
FileChooser.fileTypeHeaderText=Typ
FileChooser.fileDateHeaderText=Ändrad
FileChooser.fileAttrHeaderText=Attribut

############ Used by MetalTitlePane if rendering window decorations############
# All mnemonics are KeyEvent.VK_XXX as integers
MetalTitlePane.restoreTitle=Återställ
MetalTitlePane.restoreMnemonic=84
MetalTitlePane.iconifyTitle=Minimera
MetalTitlePane.iconifyMnemonic=77
MetalTitlePane.maximizeTitle=Maximera
MetalTitlePane.maximizeMnemonic=88
MetalTitlePane.closeTitle=Stäng
MetalTitlePane.closeMnemonic=83

